<?php
$z[0]=Array("field","滤粉,滤粉介绍,融安县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","滤粉融安特色小吃——滤粉驰名区内外。相传为清朝时融安农民所创。因以米通过滤飘（底穿滤孔）滤入沸水锅内，煮成圆形粉条，配以烧炙、芝麻、花生、头菜等多种配料，故名滤粉。其特点：嫩滑、爽脆、香甜，味鲜。外地客人到融安，都以一尝滤粉为快。,滤粉,滤粉",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","滤粉_融安县特产滤粉",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　滤粉\n</p><p>　　融安特色——滤粉驰名区内外。相传为清朝时融安农民所创。因以米通过滤飘（底穿滤孔）滤入沸水锅内，煮成圆形粉条，配以烧炙、、花生、头菜等多种配料，故名滤粉。其特点：嫩滑、爽脆、香甜，味鲜。外地客人到融安，都以一尝滤粉为快。",538,811);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201024631F-21X7.gif",813,899);
$z[7][4]['name']="litpic";

?>